Bug 1479233 - [Rebase] Tag python-httplib2 for RHV 4.2
[Rebase] Tag python-httplib2 for RHV 4.2
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-httplib2 (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Sandro Bonazzola
Pavol Brilla
: Rebase
Depends On:
Blocks: 1477687
  Show dependency treegraph
 
Reported: 2017-08-08 03:17 EDT by Sandro Bonazzola
Modified: 2017-11-20 09:39 EST (History)
1 user (show)

See Also:
Fixed In Version: python-httplib2-0.9.2-1.el7
Doc Type: No Doc Update
Doc Text:
undefined
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-15 04:30:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2017-08-08 03:17:26 EDT
python-httplib2 is needed by ansible and must be shipped in RHV-M 4.2 channel
Comment 3 Sandro Bonazzola 2017-10-13 04:52:42 EDT
Need a bump to python-httplib2-0.9.2-1.el7
Comment 6 Sandro Bonazzola 2017-11-15 04:30:06 EST
We decided to not include ansible in RHV channel but rely on Ansible Engine channel in 4.2.

Note You need to log in before you can comment on or make changes to this bug.